.resume {
    max-width: 800px;
    margin: 0 auto;
    padding: 50px;
    font-family: Arial, sans-serif;
  }
  
  header {
    text-align: center;
    margin-bottom: 50px;
  }
  
  h1 {
    font-size: 36px;
    margin-bottom: 10px;
  }
  
  p {
    font-size: 18px;
    font-weight: bold;
    color: #666;
  }
  
  section {
    margin-bottom: 50px;
  }
  
  .summary p {
    font-size: 20px;
    line-height: 1.5;
  }
  
  .experience li {
    margin-bottom: 20px;
  }
  
  .experience h3 {
    margin-bottom: 5px;
  }
  
  .skills li {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    
  }
    li {
        font-size: 25px;
    }
    img{
        margin-top: 200px;
 }
    body{
        background-color: bisque;
    }
  